mailman3

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2022-01-28 23:18:06
glibc-langpack-en
2.34.9000-36.fc36
2.34.9000-38.fc36
1
selinux-policy-devel
35.11-1.fc36
35.12-1.fc36
1
selinux-policy
35.11-1.fc36
35.12-1.fc36
1
pyproject-rpm-macros
0-55.fc36
1.0.0~rc1-1.fc36
2
glibc
2.34.9000-36.fc36
2.34.9000-38.fc36
2
selinux-policy-targeted
35.11-1.fc36
35.12-1.fc36
2
libgcc
12.0.1-0.2.fc36
12.0.1-0.3.fc36
2
gawk
5.1.1-1.fc36
5.1.1-2.fc36
2
libselinux
3.3-3.fc36
3.3-4.fc36
2
python3-rpm-generators
12-12.fc36
12-13.fc36
2
glibc-common
2.34.9000-36.fc36
2.34.9000-38.fc36
2
glibc-gconv-extra
2.34.9000-36.fc36
2.34.9000-38.fc36
3
glibc-minimal-langpack
2.34.9000-36.fc36
2.34.9000-38.fc36
3
dbus-broker
29-4.fc36
29-5.fc36
3
libgpg-error
1.43-2.fc36
1.44-1.fc36
3
libselinux-utils
3.3-3.fc36
3.3-4.fc36
3
openldap
2.4.59-5.fc36
2.4.59-6.fc36
3
libssh
0.9.6-3.fc36
0.9.6-4.fc36
4
libstdc++
12.0.1-0.2.fc36
12.0.1-0.3.fc36
4
glib2
2.71.0-2.fc36
2.71.0-3.fc36
B
groff-base
1.22.4-8.fc35
1.22.4-9.fc36
B
libssh-config
0.9.6-3.fc36
0.9.6-4.fc36
B
libgomp
12.0.1-0.2.fc36
12.0.1-0.3.fc36
B
libsolv
0.7.20-2.fc36
0.7.20-3.fc36
B
python3-libselinux
3.3-3.fc36
3.3-4.fc36
B
complete
2022-01-26 12:52:21
python3-flufl-i18n
2.0.2-7.fc35
2.0.2-8.fc36
1
python3-alembic
1.7.5-1.fc36
1.7.5-2.fc36
1
python3-lazr-config
2.1-18.fc35
2.1-19.fc36
1
python3-click
8.0.3-1.fc36
8.0.3-2.fc36
1
python3-zope-interface
5.4.0-4.fc36
5.4.0-5.fc36
1
python3-sqlalchemy1.3
1.3.24-1.fc35
1.3.24-2.fc36
1
python3-authres
1.2.0-11.fc35
1.2.0-12.fc36
1
python3-authheaders
0.13.0-4.fc35
0.13.0-5.fc36
1
python3-flufl-testing
0.8-7.fc35
0.8-8.fc36
1
python3-passlib
1.7.4-5.fc35
1.7.4-6.fc36
1
python3-dateutil
1:2.8.1-7.fc35
1:2.8.1-8.fc36
1
python3-devel
3.10.2-1.fc36
3.10.2-2.fc36
1
util-linux-core
2.37.2-1.fc36
2.37.2-2.fc36
1
python3-mock
4.0.3-1.fc36
4.0.3-2.fc36
1
python3-falcon
3.0.1-1.fc36
3.0.1-2.fc36
1
python3-lazr-smtptest
2.0.3-19.fc35
2.0.3-20.fc36
1
python3-atpublic
1.0-7.fc35
1.0-8.fc36
1
python3-flufl-bounce
3.0-14.fc35
3.0-15.fc36
1
checkpolicy
3.3-1.fc36
3.3-2.fc36
1
python3-setuptools
59.6.0-1.fc36
59.6.0-2.fc36
1
python3-flufl-lock
3.2-13.fc35
3.2-14.fc36
1
python3-aiosmtpd
1.4.2-6.fc36
1.4.2-7.fc36
1
systemd
250.3-1.fc36
250.3-3.fc36
1
python3-nose2
0.9.1-7.fc35
0.9.1-8.fc36
1
python3-zope-configuration
4.4.0-3.fc35
4.4.0-4.fc36
1
python3-gunicorn
20.1.0-3.fc35
20.1.0-4.fc36
1
python3-zope-component
4.3.0-18.fc35
4.3.0-19.fc36
1
python3-zope-event
4.2.0-22.fc35
4.2.0-23.fc36
1
python3-requests
2.27.1-1.fc36
2.27.1-2.fc36
1
systemd-pam
250.3-1.fc36
250.3-3.fc36
2
python3-libs
3.10.2-1.fc36
3.10.2-2.fc36
2
libpq
14.1-1.fc36
14.1-2.fc36
2
python3-six
1.16.0-4.fc35
1.16.0-5.fc36
2
python3-cov-core
1.15.0-23.fc35
1.15.0-24.fc36
2
bash
5.1.16-1.fc36
5.1.16-2.fc36
2
coreutils
9.0-2.fc36
9.0-3.fc36
2
tzdata
2021e-1.fc36
2021e-2.fc36
2
pyproject-rpm-macros
0-54.fc36
0-55.fc36
2
zlib
1.2.11-30.fc35
1.2.11-31.fc36
2
libgcrypt
1.9.4-1.fc36
1.9.4-2.fc36
2
acl
2.3.1-2.fc35
2.3.1-3.fc36
2
perl-PathTools
3.80-478.fc35
3.80-479.fc36
2
python3-attrs
21.4.0-1.fc36
21.4.0-2.fc36
2
grep
3.7-1.fc36
3.7-2.fc36
2
libuuid
2.37.2-1.fc36
2.37.2-2.fc36
2
bzip2-libs
1.0.8-10.fc36
1.0.8-11.fc36
2
xz-libs
5.2.5-7.fc35
5.2.5-8.fc36
2
kmod-libs
29-6.fc36
29-7.fc36
2
perl-TermReadKey
2.38-11.fc35
2.38-12.fc36
2
ncurses-libs
6.2-8.20210508.fc35
6.2-9.20210508.fc36
2
libblkid
2.37.2-1.fc36
2.37.2-2.fc36
2
dbus
1:1.13.20-2.fc36
1:1.13.20-3.fc36
2
pkgconf-pkg-config
1.8.0-1.fc35
1.8.0-2.fc36
2
python3-zope-schema
6.2.0-1.fc36
6.2.0-2.fc36
2
rpm-plugin-selinux
4.17.0-5.fc36
4.17.0-6.fc36
2
libseccomp
2.5.3-1.fc36
2.5.3-2.fc36
2
python3
3.10.2-1.fc36
3.10.2-2.fc36
2
p11-kit
0.24.1-1.fc36
0.24.1-2.fc36
2
policycoreutils
3.3-2.fc36
3.3-3.fc36
2
publicsuffix-list
20210518-3.fc36
20210518-4.fc36
2
libsmartcols
2.37.2-1.fc36
2.37.2-2.fc36
2
make
1:4.3-6.fc35
1:4.3-7.fc36
2
policycoreutils-devel
3.3-2.fc36
3.3-3.fc36
2
sed
4.8-8.fc35
4.8-10.fc36
2
m4
1.4.19-2.fc35
1.4.19-3.fc36
2
util-linux
2.37.2-1.fc36
2.37.2-2.fc36
2
python3-zope-i18nmessageid
4.0.3-24.fc35
4.0.3-25.fc36
2
systemd-rpm-macros
250.3-1.fc36
250.3-3.fc36
2
lz4-libs
1.9.3-3.fc35
1.9.3-4.fc36
2
libselinux
3.3-2.fc36
3.3-3.fc36
2
python3-nose
1.3.7-36.fc36
1.3.7-37.fc36
2
python3-coverage
6.2-1.fc36
6.3-1.fc36
2
pam
1.5.2-9.fc36
1.5.2-10.fc36
2
python3-idna
3.3-1.fc36
3.3-2.fc36
2
python3-mimeparse
1.6.0-18.fc35
1.6.0-19.fc36
2
python3-urllib3
1.26.8-1.fc36
1.26.8-2.fc36
2
libcap
2.48-3.fc35
2.48-4.fc36
2
perl-Getopt-Long
1:2.52-478.fc35
1:2.52-479.fc36
2
libmount
2.37.2-1.fc36
2.37.2-2.fc36
2
python3-publicsuffix2
2.20191221-5.fc35
2.20191221-6.fc36
2
systemd-libs
250.3-1.fc36
250.3-3.fc36
2
libxcrypt
4.4.27-2.fc36
4.4.27-3.fc36
2
python3-rpm-generators
12-11.fc36
12-12.fc36
2
cryptsetup-libs
2.4.3-1.fc36
2.4.3-2.fc36
2
libfdisk
2.37.2-1.fc36
2.37.2-2.fc36
2
python3-charset-normalizer
2.0.10-1.fc36
2.0.10-2.fc36
2
python3-mako
1.1.4-6.fc36
1.1.4-7.fc36
2
python3-lazr-delegates
2.0.3-18.fc35
2.0.3-19.fc36
2
python3-dkimpy
1.0.5-4.fc35
1.0.5-5.fc36
2
libacl
2.3.1-2.fc35
2.3.1-3.fc36
2
libsigsegv
2.14-1.fc36
2.14-2.fc36
3
authselect-libs
1.3.0-7.fc36
1.3.0-8.fc36
3
libattr
2.5.1-3.fc35
2.5.1-4.fc36
3
less
590-2.fc36
590-3.fc36
3
krb5-libs
1.19.2-4.fc36
1.19.2-4.fc36.1
3
libselinux-utils
3.3-2.fc36
3.3-3.fc36
3
python3-pysocks
1.7.1-11.fc35
1.7.1-12.fc36
3
libnsl2
2.0.0-2.fc36
2.0.0-3.fc36
3
ncurses-base
6.2-8.20210508.fc35
6.2-9.20210508.fc36
3
basesystem
11-12.fc35
11-13.fc36
3
libgpg-error
1.43-1.fc36
1.43-2.fc36
3
perl-Error
1:0.17029-7.fc35
1:0.17029-8.fc36
3
libargon2
20171227-7.fc35
20171227-8.fc36
3
json-c
0.15-2.fc35
0.15-3.fc36
3
popt
1.18-6.fc36
1.18-7.fc36
3
pcre2
10.39-1.fc36
10.39-1.fc36.1
3
python-setuptools-wheel
59.6.0-1.fc36
59.6.0-2.fc36
3
libtirpc
1.3.2-1.rc1.fc36
1.3.2-1.rc1.fc36.1
3
diffutils
3.8-1.fc35
3.8-2.fc36
3
perl-Text-ParseWords
3.30-478.fc35
3.30-479.fc36
3
libutempter
1.2.1-5.fc35
1.2.1-6.fc36
3
pcre
8.45-1.fc36
8.45-1.fc36.1
3
python3-packaging
21.3-1.fc36
21.3-2.fc36
3
setup
2.13.9.1-2.fc35
2.13.9.1-3.fc36
3
mpfr
4.1.0-8.fc35
4.1.0-9.fc36
3
policycoreutils-python-utils
3.3-2.fc36
3.3-3.fc36
3
pkgconf
1.8.0-1.fc35
1.8.0-2.fc36
3
rpm
4.17.0-5.fc36
4.17.0-6.fc36
3
perl-Pod-Usage
4:2.01-478.fc35
4:2.01-479.fc36
3
dnf
4.10.0-1.fc36
4.10.0-2.fc36
3
libsepol
3.3-2.fc36
3.3-3.fc36
3
mpdecimal
2.5.1-2.fc35
2.5.1-3.fc36
3
openssh-clients
8.8p1-1.fc36
8.8p1-1.fc36.1
3
libcap-ng
0.8.2-8.fc36
0.8.2-9.fc36
3
authselect
1.3.0-7.fc36
1.3.0-8.fc36
3
expat
2.4.3-2.fc36
2.4.3-3.fc36
3
python-pip-wheel
21.3.1-1.fc36
21.3.1-2.fc36
3
perl-Scalar-List-Utils
5:1.60-462.fc36
5:1.60-463.fc36
3
perl-constant
1.33-479.fc35
1.33-480.fc36
3
sqlite-libs
3.36.0-4.fc36
3.36.0-5.fc36
3
python3-markupsafe
2.0.0-2.fc35
2.0.0-3.fc36
3
libeconf
0.4.0-2.fc35
0.4.0-3.fc36
3
libcurl
7.81.0-1.fc36
7.81.0-2.fc36
3
ca-certificates
2021.2.52-2.fc36
2021.2.52-3.fc36
3
guile22
2.2.7-4.fc36
2.2.7-5.fc36
3
openldap
2.4.59-4.fc36
2.4.59-5.fc36
3
gmp
1:6.2.1-1.fc36
1:6.2.1-2.fc36
3
device-mapper-libs
1.02.175-6.fc35
1.02.175-7.fc36
3
perl-Exporter
5.76-479.fc35
5.76-480.fc36
3
rpm-libs
4.17.0-5.fc36
4.17.0-6.fc36
3
perl-Carp
1.52-478.fc35
1.52-479.fc36
3
perl-Encode
4:3.16-483.fc36
4:3.16-484.fc36
3
readline
8.1-5.fc36
8.1-6.fc36
3
coreutils-common
9.0-2.fc36
9.0-3.fc36
3
pkgconf-m4
1.8.0-1.fc35
1.8.0-2.fc36
3
filesystem
3.16-1.fc36
3.16-2.fc36
3
libdb
5.3.28-50.fc36
5.3.28-51.fc36
3
libpwquality
1.4.4-6.fc36
1.4.4-7.fc36
3
gdbm-libs
1:1.22-1.fc36
1:1.22-2.fc36
3
libsemanage
3.3-1.fc36
3.3-2.fc36
3
python3-policycoreutils
3.3-2.fc36
3.3-3.fc36
4
perl-parent
1:0.238-478.fc35
1:0.238-479.fc36
4
libcom_err
1.46.5-1.fc36
1.46.5-2.fc36
4
python3-pyparsing
2.4.7-9.fc35
2.4.7-10.fc36
4
libnghttp2
1.46.0-1.fc36
1.46.0-2.fc36
4
dbus-common
1:1.13.20-2.fc36
1:1.13.20-3.fc36
4
libssh
0.9.6-2.fc36
0.9.6-3.fc36
4
gc
8.0.6-1.fc36
8.0.6-2.fc36
4
perl-Storable
1:3.25-1.fc36
1:3.25-2.fc36
4
perl-Pod-Perldoc
3.28.01-479.fc35
3.28.01-480.fc36
4
libbrotli
1.0.9-6.fc35
1.0.9-7.fc36
4
libedit
3.1-40.20210910cv...
3.1-41.20210910cv...
4
libtool-ltdl
2.4.6-46.fc36
2.4.6-47.fc36
4
perl-Socket
4:2.032-2.fc35
4:2.032-3.fc36
4
curl
7.81.0-1.fc36
7.81.0-2.fc36
4
perl-podlators
1:4.14-478.fc35
1:4.14-479.fc36
4
openssh
8.8p1-1.fc36
8.8p1-1.fc36.1
4
shadow-utils
2:4.9-9.fc36
2:4.9-10.fc36
4
cracklib
2.9.6-27.fc36
2.9.6-28.fc36
4
libpsl
0.21.1-4.fc35
0.21.1-5.fc36
4
libpkgconf
1.8.0-1.fc35
1.8.0-2.fc36
4
p11-kit-trust
0.24.1-1.fc36
0.24.1-2.fc36
4
libarchive
3.5.2-4.fc36
3.5.2-5.fc36
4
keyutils-libs
1.6.1-3.fc35
1.6.1-4.fc36
4
python3-dnf
4.10.0-1.fc36
4.10.0-2.fc36
4
libidn2
2.3.2-3.fc36
2.3.2-4.fc36
4
libverto
0.3.2-2.fc35
0.3.2-3.fc36
4
libfido2
1.10.0-1.fc36
1.10.0-2.fc36
4
perl-MIME-Base64
3.16-478.fc35
3.16-479.fc36
4
pcre2-syntax
10.39-1.fc36
10.39-1.fc36.1
4
device-mapper
1.02.175-6.fc35
1.02.175-7.fc36
4
cyrus-sasl-lib
2.1.27-16.fc36
2.1.27-17.fc36
4
perl-Time-Local
2:1.300-478.fc35
2:1.300-479.fc36
B
ncurses
6.2-8.20210508.fc35
6.2-9.20210508.fc36
B
rpm-build-libs
4.17.0-5.fc36
4.17.0-6.fc36
B
debugedit
5.0-2.fc35
5.0-3.fc36
B
libfsverity
1.4-6.fc36
1.4-7.fc36
B
libsolv
0.7.20-1.fc36
0.7.20-2.fc36
B
perl-srpm-macros
1-42.fc35
1-43.fc36
B
npth
1.6-7.fc35
1.6-8.fc36
B
nim-srpm-macros
3-5.fc35
3-6.fc36
B
ghc-srpm-macros
1.5.0-5.fc35
1.5.0-6.fc36
B
rpm-sign-libs
4.17.0-5.fc36
4.17.0-6.fc36
B
package-notes-srpm-macros
0.4-13.fc36
0.4-14.fc36
B
python3-libdnf
0.65.0-1.fc36
0.65.0-2.fc36
B
gzip
1.11-1.fc36
1.11-2.fc36
B
patch
2.7.6-15.fc35
2.7.6-16.fc36
B
info
6.8-2.fc35
6.8-3.fc36
B
zip
3.0-31.fc35
3.0-32.fc36
B
alternatives
1.19-1.fc35
1.19-2.fc36
B
bzip2
1.0.8-10.fc36
1.0.8-11.fc36
B
xxhash-libs
0.8.1-1.fc36
0.8.1-2.fc36
B
perl-File-Temp
1:0.231.100-478.fc35
1:0.231.100-479.fc36
B
perl-Pod-Escapes
1:1.07-478.fc35
1:1.07-479.fc36
B
perl-Text-Tabs+Wrap
2021.0814-1.fc36
2021.0814-2.fc36
B
libssh-config
0.9.6-2.fc36
0.9.6-3.fc36
B
fonts-srpm-macros
1:2.0.5-6.fc35
1:2.0.5-7.fc36
B
libassuan
2.5.5-3.fc35
2.5.5-4.fc36
B
python3-hawkey
0.65.0-1.fc36
0.65.0-2.fc36
B
gnutls
3.7.3-1.fc36
3.7.3-2.fc36
B
libcbor
0.7.0-4.fc35
0.7.0-5.fc36
B
unzip
6.0-56.fc36
6.0-57.fc36
B
qt5-srpm-macros
5.15.2-3.fc35
5.15.2-4.fc36
B
gnat-srpm-macros
4-14.fc35
4-15.fc36
B
rpm-build
4.17.0-5.fc36
4.17.0-6.fc36
B
python3-setools
4.4.0-4.fc36
4.4.0-5.fc36
B
xz
5.2.5-7.fc35
5.2.5-8.fc36
B
libdnf
0.65.0-1.fc36
0.65.0-2.fc36
B
python3-rpm
4.17.0-5.fc36
4.17.0-6.fc36
B
libksba
1.6.0-2.fc35
1.6.0-3.fc36
B
fpc-srpm-macros
1.3-4.fc35
1.3-5.fc36
B
libxml2
2.9.12-6.fc35
2.9.12-7.fc36
B
ocaml-srpm-macros
6-5.fc35
6-6.fc36
B
libtasn1
4.18.0-1.fc36
4.18.0-2.fc36
B
perl-HTTP-Tiny
0.080-1.fc36
0.080-2.fc36
B
publicsuffix-list-dafsa
20210518-3.fc36
20210518-4.fc36
B
libreport-filesystem
2.16.0-2.fc36
2.16.0-3.fc36
B
ed
1.14.2-11.fc35
1.14.2-12.fc36
B
python3-libsemanage
3.3-1.fc36
3.3-2.fc36
B
perl-Term-ANSIColor
5.01-479.fc35
5.01-480.fc36
B
rust-srpm-macros
20-1.fc36
20-2.fc36
B
tar
2:1.34-2.fc35
2:1.34-3.fc36
B
libyaml
0.2.5-6.fc35
0.2.5-7.fc36
B
openblas-srpm-macros
2-10.fc35
2-11.fc36
B
which
2.21-31.fc36
2.21-32.fc36
B
binutils
2.37-22.fc36
2.37-24.fc36
B
file-libs
5.41-3.fc36
5.41-4.fc36
B
gnupg2
2.3.4-1.fc36
2.3.4-2.fc36
B
perl-File-Path
2.18-478.fc35
2.18-479.fc36
B
glib2
2.71.0-1.fc36
2.71.0-2.fc36
B
kernel-srpm-macros
1.0-13.fc36
1.0-14.fc36
B
python3-libcomps
0.1.18-1.fc36
0.1.18-2.fc36
B
perl-Term-Cap
1.17-478.fc35
1.17-479.fc36
B
libcomps
0.1.18-1.fc36
0.1.18-2.fc36
B
libmodulemd
2.13.0-3.fc36
2.13.0-4.fc36
B
ima-evm-utils
1.4-4.fc36
1.4-5.fc36
B
dnf-data
4.10.0-1.fc36
4.10.0-2.fc36
B
nettle
3.7.3-2.fc35
3.7.3-3.fc36
B
file
5.41-3.fc36
5.41-4.fc36
B
cpio
2.13-11.fc36
2.13-12.fc36
B
binutils-gold
2.37-22.fc36
2.37-24.fc36
B
librepo
1.14.2-1.fc36
1.14.2-2.fc36
B
perl-Pod-Simple
1:3.43-2.fc35
1:3.43-3.fc36
B
lua-srpm-macros
1-5.fc35
1-6.fc36
B
efi-srpm-macros
5-4.fc36
5-5.fc36
B
python3-libselinux
3.3-2.fc36
3.3-3.fc36
B
complete
2022-01-25 04:11:30
git
2.35.0-0.2.rc2.fc36
2.35.0-1.fc36
1
git-core-doc
2.35.0-0.2.rc2.fc36
2.35.0-1.fc36
2
git-core
2.35.0-0.2.rc2.fc36
2.35.0-1.fc36
2
perl-Git
2.35.0-0.2.rc2.fc36
2.35.0-1.fc36
2
audit-libs
3.0.6-2.fc36
3.0.7-1.fc36
2
libzstd
1.5.1-6.fc36
1.5.2-1.fc36
2
pyproject-rpm-macros
0-53.fc36
0-54.fc36
2
findutils
1:4.8.0-4.fc35
1:4.8.0-6.fc36
3
lua-libs
5.4.3-2.fc35
5.4.3-4.fc36
3
libunistring
0.9.10-14.fc35
1.0-1.fc36
4
redhat-rpm-config
210-1.fc36
212-1.fc36
4
fedora-release
36-0.12
36-0.13
4
zstd
1.5.1-6.fc36
1.5.2-1.fc36
B
fedora-release-common
36-0.12
36-0.13
B
go-srpm-macros
3.0.11-2.fc35
3.0.13-4.fc36
B
python3-audit
3.0.6-2.fc36
3.0.7-1.fc36
B
fedora-release-identity-basic
36-0.12
36-0.13
B
package-notes-srpm-macros
0.4-3.fc36
0.4-13.fc36
B
complete
2022-01-21 04:20:24
python3-dns
2.1.0-5.fc35
2.2.0-1.fc36
1
selinux-policy
35.10-1.fc36
35.11-1.fc36
1
git
2.35.0-0.1.rc1.fc36
2.35.0-0.2.rc2.fc36
1
selinux-policy-devel
35.10-1.fc36
35.11-1.fc36
1
perl-Git
2.35.0-0.1.rc1.fc36
2.35.0-0.2.rc2.fc36
2
rpm-plugin-selinux
4.17.0-4.fc36
4.17.0-5.fc36
2
selinux-policy-targeted
35.10-1.fc36
35.11-1.fc36
2
pyproject-rpm-macros
0-52.fc36
0-53.fc36
2
python3-rpm-macros
3.10-14.fc36
3.10-15.fc36
2
libgcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
git-core
2.35.0-0.1.rc1.fc36
2.35.0-0.2.rc2.fc36
2
git-core-doc
2.35.0-0.1.rc1.fc36
2.35.0-0.2.rc2.fc36
2
python-rpm-macros
3.10-14.fc36
3.10-15.fc36
2
rpm
4.17.0-4.fc36
4.17.0-5.fc36
3
readline
8.1-4.fc36
8.1-5.fc36
3
rpm-libs
4.17.0-4.fc36
4.17.0-5.fc36
3
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
3
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
3
redhat-rpm-config
207-1.fc36
210-1.fc36
4
libstdc++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
4
libreport-filesystem
2.15.2-6.fc35
2.16.0-2.fc36
B
python3-rpm
4.17.0-4.fc36
4.17.0-5.fc36
B
libgomp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
B
rpm-sign-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
rpm-build
4.17.0-4.fc36
4.17.0-5.fc36
B
gnutls
3.7.2-2.fc35
3.7.3-1.fc36
B
ima-evm-utils
1.3.2-4.fc36
1.4-4.fc36
B
rpm-build-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
package-notes-srpm-macros
0.4-3.fc36
B
Real build: mailman3-3.3.4-6.fc36
complete
2022-01-20 18:35:23
Dependencies for this build couldn't be processed
2022-01-19 17:43:59
Package dependencies resolved successfuly
2022-01-19 15:43:42
Package resolution failed
  • Problem: package policycoreutils-devel-3.3-2.fc36.x86_64 requires dnf, but none of the providers can be installed
    - package dnf-4.10.0-1.fc36.noarch requires python3-dnf = 4.10.0-1.fc36, but none of the providers can be installed
    - package selinux-policy-devel-35.10-1.fc36.noarch requires policycoreutils-devel >= 3.2, but none of the providers can be installed
    - package python3-dnf-4.10.0-1.fc36.noarch requires python3-rpm >= 4.14.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides libimaevm.so.2()(64bit) needed by python3-rpm-4.17.0-4.fc36.x86_64
complete
2022-01-18 12:47:48
selinux-policy-devel
35.9-1.fc36
35.10-1.fc36
1
selinux-policy
35.9-1.fc36
35.10-1.fc36
1
systemd
250.2-1.fc36
250.3-1.fc36
1
systemd-libs
250.2-1.fc36
250.3-1.fc36
2
selinux-policy-targeted
35.9-1.fc36
35.10-1.fc36
2
systemd-pam
250.2-1.fc36
250.3-1.fc36
2
p11-kit
0.23.22-5.fc36
0.24.1-1.fc36
2
systemd-rpm-macros
250.2-1.fc36
250.3-1.fc36
2
expat
2.4.3-1.fc36
2.4.3-2.fc36
3
libfido2
1.9.0-1.fc36
1.10.0-1.fc36
4
p11-kit-trust
0.23.22-5.fc36
0.24.1-1.fc36
4
Previous history